xFusion FusionDirector 1.7.1.SPC3

Certificate details

Status active
Valid from 24.07.2023
Valid until 24.07.2028
Scheme 🇳🇱 NL
Manufacturer xFusion Digital Technologies Co., Ltd
Category Other Devices and Systems
Security level ALC_FLR.1, EAL2+

Certificate

Extracted keywords

Security level
EAL2, EAL4, EAL2 augmented
Claims
R.L
Security Assurance Requirements (SAR)
ALC_FLR.3, ALC_FLR.1
Certificates
CC-23-0568093

Certification report

Extracted keywords

Protocols
SSH, SSL

Security level
EAL4, EAL2+, EAL 2, EAL 2 augmented
Security Assurance Requirements (SAR)
ALC_FLR.1
Certificates
NSCIB-CC-0568093-CR

Frontpage

Certificate ID NSCIB-CC-0568093-CR
Certified item xFusion FusionDirector 1.7.1.SPC3
Certification lab UL
Developer xFusion Digital Technologies Co., Ltd
Sponsor xFusion Digital Technologies Co., Ltd
Evaluation facility UL
Report version 1
Project number 0568093
Author Andy Brown
Report date 24 July 2023

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-128, AES128, HMAC
Asymmetric Algorithms
RSASSAPKCS1-v1_5, ECDHE, ECC, DHE, DH, Diffie-Hellman
Hash functions
SHA1, SHA256, SHA384, SHA512, PBKDF2
Schemes
Key Exchange
Protocols
SSH, SSHv2, SSL, TLS, IKE, VPN
Block cipher modes
CBC, CTR, GCM

Security level
EAL2
Security Assurance Requirements (SAR)
AGD_OPE, AGD_PRE, ALC_FLR.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_STG.1, FAU_STG.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FCS_COP, FCS_CKM, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FDP_ACC.1, FDP_ACF.1, FDP_DAU.1, FDP_DAU.2, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DAU.1.1, FDP_DAU.1.2, FDP_DAU.2.1, FDP_DAU.2.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_AFL.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_UID.1, FMT_MOF.1, FMT_MSA, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FTA_SSL.3, FTA_TSE.1, FTA_SSL.3.1, FTA_TSE.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

NSCIB-CC-0568093-CR

Extracted SARs

ALC_FLR.1

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-23-0568093-Cert-For%20Issuance_V3.pdf",
  "dgst": "b1f36ab7cb708bc7",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "NSCIB-CC-0568093-CR",
    "cert_lab": [
      "UL"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.7.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "xFusion Digital Technologies Co., Ltd",
  "manufacturer_web": "https://www.xfusion.com",
  "name": "xFusion FusionDirector 1.7.1.SPC3",
  "not_valid_after": "2028-07-24",
  "not_valid_before": "2023-07-24",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "NSCIB-23-0568093-Cert-For Issuance_V3.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "CC-23-0568093": 1
        }
      },
      "cc_claims": {
        "R": {
          "R.L": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.1": 1,
          "ALC_FLR.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 2,
          "EAL2 augmented": 1,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408-1": 1,
          "ISO/IEC 15408-2": 1,
          "ISO/IEC 15408-3": 1,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "kruitr",
      "/CreationDate": "D:20230818094220+02\u002700\u0027",
      "/Creator": "Bullzip PDF Printer (11.10.0.2761)",
      "/ModDate": "D:20230818094343+02\u002700\u0027",
      "/Producer": "PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH",
      "/Title": "Microsoft Word - NSCIB-23-0568093-Cert-For Issuance_V3.doc",
      "pdf_file_size_bytes": 268810,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "NSCIB-CC-0568093-CR-For Issuance v3.pdf",
    "report_frontpage": {
      "NL": {
        "author": "Andy Brown",
        "cert_id": "NSCIB-CC-0568093-CR",
        "cert_item": "xFusion FusionDirector 1.7.1.SPC3",
        "cert_lab": "UL",
        "developer": "xFusion Digital Technologies Co., Ltd",
        "eval_facility": "UL",
        "parse_strategy": "structured",
        "project_number": "0568093",
        "report_date": "24 July 2023",
        "report_version": "1",
        "sponsor": "xFusion Digital Technologies Co., Ltd"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "NSCIB-CC-0568093-CR": 11
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.1": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 2 augmented": 1,
          "EAL2+": 1,
          "EAL4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "E9048",
      "/CreationDate": "D:20230807133952+02\u002700\u0027",
      "/ModDate": "D:20230807133952+02\u002700\u0027",
      "/Producer": "Microsoft: Print To PDF",
      "/Title": "Microsoft Word - NSCIB-CC-0568093-CR-For Issuance v3.doc",
      "pdf_file_size_bytes": 1117157,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 11
    },
    "st_filename": "xFusion FusionDirector 1.7.1.SPC3 - ASE_ST V1.11.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDH": {
            "ECDHE": 2
          }
        },
        "FF": {
          "DH": {
            "DH": 4,
            "DHE": 3,
            "Diffie-Hellman": 2
          }
        },
        "RSA": {
          "RSASSAPKCS1-v1_5": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_FLR.1": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 9,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 6,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 6,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_STG.1": 7,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.3": 6,
          "FAU_STG.3.1": 1
        },
        "FCS": {
          "FCS_CKM": 26,
          "FCS_CKM.1": 11,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM.4": 21,
          "FCS_COP": 64,
          "FCS_COP.1": 2,
          "FCS_COP.1.1": 7
        },
        "FDP": {
          "FDP_ACC.1": 13,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 10,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_DAU.1": 9,
          "FDP_DAU.1.1": 1,
          "FDP_DAU.1.2": 1,
          "FDP_DAU.2": 5,
          "FDP_DAU.2.1": 1,
          "FDP_DAU.2.2": 1,
          "FDP_IFC.1": 9,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.1": 8,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 1,
          "FDP_ITC.1": 8,
          "FDP_ITC.2": 8,
          "FDP_RIP.1": 12,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 9,
          "FIA_ATD.1.1": 1,
          "FIA_UAU.2": 9,
          "FIA_UAU.2.1": 1,
          "FIA_UID.1": 3,
          "FIA_UID.2": 13,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MOF.1": 10,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 26,
          "FMT_MSA.1": 9,
          "FMT_MSA.3": 7,
          "FMT_SMF.1": 11,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 18,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 8,
          "FPT_STM.1.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 6,
          "FTA_SSL.3.1": 1,
          "FTA_TSE.1": 6,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 8
        },
        "CTR": {
          "CTR": 5
        },
        "GCM": {
          "GCM": 6
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "SSH": {
          "SSH": 39,
          "SSHv2": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 17
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 4
        },
        "SHA": {
          "SHA1": {
            "SHA1": 1
          },
          "SHA2": {
            "SHA256": 10,
            "SHA384": 3,
            "SHA512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS20": 1
        },
        "FIPS": {
          "FIPS 180-4": 4,
          "FIPS 186-4": 3,
          "FIPS 197": 9,
          "FIPS 198-1": 4
        },
        "NIST": {
          "NIST SP 800-57": 1,
          "SP 800-38A": 6,
          "SP 800-38D": 2
        },
        "PKCS": {
          "PKCS #1": 2,
          "PKCS #5": 2,
          "PKCS#1": 11,
          "PKCS#3": 3
        },
        "RFC": {
          "RFC 2104": 5,
          "RFC 2437": 2,
          "RFC 2898": 1,
          "RFC 3174": 3,
          "RFC 3268": 3,
          "RFC 3526": 5,
          "RFC 4250": 4,
          "RFC 4251": 6,
          "RFC 4252": 6,
          "RFC 4253": 15,
          "RFC 4254": 4,
          "RFC 4346": 11,
          "RFC 4492": 5,
          "RFC 4634": 3,
          "RFC 5246": 10,
          "RFC 5288": 3,
          "RFC 8017": 3,
          "RFC 8492": 3,
          "RFC2898": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 10,
            "AES-128": 1,
            "AES-256": 1,
            "AES128": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Administrator",
      "/CreationDate": "D:20230711222924+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20230711222924+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2016",
      "pdf_file_size_bytes": 2029729,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "mailto:[email protected]",
          "https://www.xfusion.com/",
          "mailto:[email protected]",
          "https://support.huawei.com/carrier/digitalSignatureAction"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 66
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0568093-CR-For%20Issuance%20v3.pdf",
  "scheme": "NL",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.1"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/xFusion%20FusionDirector%201.7.1.SPC3%20-%20ASE_ST%20V1.11.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "912dd0e1626f5ad6890cf0a86d7132c8d525acc2eeeee888714b8cb3f79640fa",
      "source_hash": "852136299d51eee3193af412a21b217f5c12913427e9b00062eafe037f856dfe",
      "txt_hash": "0b8359400c2bb1861213da6a850ca0c38def7513e2d5e43bc44fefe79528514a"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "3c1f857fc3432307733aa6e2bd3c3f859f2fec9335e49f82760a8cf9df9d1cb4",
      "source_hash": "cb49608b7e058acece2ef826f834ba9a43619cc35cafa60f24f3a5866dd343f3",
      "txt_hash": "20509204a9fc45118382570109c6bbac01243b3e8cc0cc2da811355fdcb93392"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e1b193ba754ce66bac7d5b8df88df36b0db7309181a481627d3854ce49984141",
      "source_hash": "03814e4dcb0948c941b0ffe95a0bbf192918b406600d765ab55a8b8939e24378",
      "txt_hash": "22e965a03e0687bbe38125c4d7dfff8d569264556373b8125530dda05dfe06af"
    }
  },
  "status": "active"
}